.vo-grid-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 137px;
}

.vo-grid__item {
    display: inline-block;
}

.vo-grid__item--full {
    flex-basis: 100%;
    min-width:  100%;
    width: 100%;
}

.vo-grid__item--half {
    flex-basis: 50%;
    min-width:  50%;
    width: 50%;
}

.vo-grid__inner {
    padding: 15px;
}


.vo-grid__inner a {
    display: block;
}

.vo-grid__inner img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.vo-grid__inner--video p {
    margin-top: 10px;
    font-size: 1.5em;
    line-height: 1.1;
    font-weight: 700;
}

@media screen and (max-width: 900px) {
    .vo-grid-container {
        padding-top: 68px;
    }
}
